Subject: loyalty bonus
From: Caleb Lundinga Lodi <[email-masked]>
To: viraat <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, saurabh <[email-masked]>
Date: Fri, 28 Jun 2019 03:26:31 -0700 (MST)

Hi Viraat, 

I have been chasing my loyalty bonus for the last 2 months. i was supposed to get it on 02/05/2019. 
On 07/06/2019, I received only 33.3% of the total amount (2 months out of 6). I met Saurah sir. in person, to find out why I did not receive the full LB. He advised me to meet him when Viraat will be in the office. Unfortunately, Viraat and I could not meet him because he was busy or out of the office. Now, there is an emergency. I found a new house in Noida and I have to move from the house where I live by 01/07/2019. Before shifting i need to paid (1 month security + 1 month rent + 1 month to the broker), it was so hard to find a house, many landlords said no after realising that i was from Africa and i don't want to miss this opportunity. 

Could you please look into this and transfer the remaining LB amount into my account as soon as possible? 

Best Regards, 
Caleb